Package org.kapott.hbci.GV_Result

# Class GVRLastCOR1SEPA

java.lang.Object
org.kapott.hbci.GV_Result.HBCIJobResultImpl
org.kapott.hbci.GV_Result.AbstractGVRLastSEPA
org.kapott.hbci.GV_Result.GVRLastCOR1SEPA

All Implemented Interfaces:
  `Serializable`, `HBCIJobResult`

public class GVRLastCOR1SEPA extends AbstractGVRLastSEPA
Rückgabedaten für das Einreichen einer terminierten SEPA-Lastschrift. Beim Einreichen einer terminierten Lastschrift gibt die Bank u.U. eine Auftrags-Identifikationsnummer zurück, die benutzt werden kann, um den Auftrag später zu ändern oder zu löschen.

See Also:
  - Serialized Form

## Field Summary

### Fields inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`globStatus, jobStatus`

## Constructor Summary

Constructors
Constructor
Description
`GVRLastCOR1SEPA()`

## Method Summary

### Methods inherited from class org.kapott.hbci.GV_Result.AbstractGVRLastSEPA

`getOrderId, setOrderId, toString`

### Methods inherited from class org.kapott.hbci.GV_Result.HBCIJobResultImpl

`getDialogId, getGlobStatus, getJobId, getJobStatus, getMsgNum, getParentJob, getPassport, getResultData, getRetNumber, getRetVal, getSegNum, isOK, setParentJob, storeResult`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### GVRLastCOR1SEPA

public GVRLastCOR1SEPA()